<?php defined("ABSPATH") || die("!"); ?>
<?php global $post; ?>
<?php $gpt = get_option('thotupdate'); if($gpt){ ?>
	<?php $kln = get_option('topf'); if($kln) { ?><div class="kln"><?php echo $kln; ?></div><br/><?php } ?>
	<div class="homehot">
		<div class="topareatitle"><?php echo GOV_lang::get('popular_today');?></div>
		<div class="hotstack">
            <div class="excstf ts-rtv-pool" id="ts-rtv-pool" data-hash="<?php echo $current_hash;?>">
                <span class="ts-rtv-cont">
		<?php 
		foreach($popular_posts as $post){ 
			setup_postdata($post);
			ts_load_part('template-parts/general/main-hot-rtv', ["wp_post" => $post]);
		}
		wp_reset_postdata();
		?>
                </span>
            </div>
		</div>
	</div>
<?php } ?>	